Get Currency
Get details of currently selected currency such as display name, code, etc.
Get details of currently selected currency such as display name, code, etc.
Request
URI
GET
https://{api_host}/suite-api/api/costconfig/currency
COPY
Responses
200
Currency containing currency details
Returns
currency
of type(s)
application/json
"{\n \"name\" : \"US Dollar\",\n \"code\" : \"USD\",\n \"numericCode\" : \"840\",\n \"symbol\" : \"\\\\$\"\n}"
string
code
Required
ISO 4217 currency code for this currency
string
name
Required
The name of this currency in a current locale
string
numericCode
Required
ISO 4217 numeric code for this currency
string
symbol
Optional
Symbol corresponding to this currency
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/suite-api/api/costconfig/currency